.main {
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  direction: ltr;
}
.thumb,
.thumb::-webkit-slider-thumb {
  -webkit-appearance: none;
}

.thumb {
  pointer-events: none;
  position: absolute;
  height: 0;
  width: 200px;
  outline: none;
}

.thumb__left {
  z-index: 3;
}

.thumb__right {
  z-index: 4;
}
.thumb__right::-moz-range-thumb {
  background: url("../../../Assets/img/Products/left.svg") #fff no-repeat 50%;
}
.thumb__left::-moz-range-thumb {
  background: url("../../../Assets/img/Products/right.svg") #fff no-repeat 50%;
}

.thumb::-moz-range-thumb {
  border: none;
  border-radius: 50%;
  box-shadow: 0 2px 3px 1px #acacac8c;
  cursor: pointer;
  height: 18px;
  width: 18px;
  margin-top: 4px;
  pointer-events: all;
  position: relative;
}

.slider {
  position: relative;
  width: 200px;
}

.slider__track,
.slider__range,
.slider__left_value,
.slider__right_value {
  position: absolute;
}

.slider__track,
.slider__range {
  border-radius: 3px;
  height: 5px;
}

.slider__track {
  background-color: #dadada;
  width: 100%;
  z-index: 1;
}

.slider__range {
  background-color: #3597f3;
  z-index: 2;
}

.slider__left_value,
.slider__right_value {
  color: #838383;
  font-size: 11px;
  margin-top: 20px;
  direction: rtl;
}

.slider__left_value {
  left: 0px;
}

.slider__right_value {
  right: -4px;
}

.slider__btn {
  display: flex;
  width: 80%;
  margin: 5px auto;
  margin-top: 34px;
  border: none;
  background: #3597f3;
  color: #fff;
  font-family: iranSansM;
  font-size: 12px;
  justify-content: center;
  border-radius: 7px;
  padding: 6px 0;
  transition: 0.2s;
  margin-bottom: 14px;
}
.slider__btn:hover {
  background: #297fcf;
  transition: 0.3s;
}

@media screen and (max-width: 920px) {
  .thumb{
    width: 150px;
  }
  .slider{
   width: 150px;
  }
  .slider__left_value,
  .slider__right_value{
    font-size: 9px;
  }
}


